docs

# ChatJoinRequestAnswer

interface ChatJoinRequestAnswer : SimpleRequest < Boolean >
Content copied to clipboard

Represent a join request answer. See inheritors for more info

## Functions

method
Link copied to clipboard
abstract fun method (): String
Content copied to clipboard

## Properties

chatId
Link copied to clipboard
abstract val chatId : ChatIdentifier
Content copied to clipboard
requestSerializer
Link copied to clipboard
abstract val requestSerializer : SerializationStrategy<*>
Content copied to clipboard
resultDeserializer
Link copied to clipboard
open override val resultDeserializer : DeserializationStrategy< Boolean >
Content copied to clipboard
userId
Link copied to clipboard
abstract val userId : UserId
Content copied to clipboard

## Inheritors

ApproveChatJoinRequest
Link copied to clipboard
DeclineChatJoinRequest
Link copied to clipboard